<html>
	<head>
		<meta charset="utf-8">

		<title>DANTE Project Internal Workshop (6/26/19)</title>

		<meta name="description" content="DANTE Project Internal Workshop">
		<meta name="author" content="Joshua S Brinks">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<title>DANTE Project Internal Workshop</title>

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/joshs_simple.css">
		<link rel="stylesheet" href="css/presentation.css">
		<!--<link rel="stylesheet" href="css/layouts.css"> -->
		

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<!-- Title Slide -->
				<section>
					<h1>DANTE Project Internal Workshop</h1>
					<hr style='background-color:#000000;border-width:0;color:#000000;height:5px;'>
					<h3>26 June, 2019</h3>
					<h3>Interchurch Building, Columbia University</h3>
					<img class="plain" src="figures/data_types.png" width=75%>
					<br>
            Joshua Brinks
            &
            DANTE Project Contributors
      
				</section>
				
				<!-- Administrative and Project -->
				<section>
				  
				<section>
				<h1>General Administrative Review </h1>
				<h3>10:00am - 10:30am</h3>
				</section>  
				
				<!-- Overview and Mission Statement -->  
				<section>
				<h1>Project Overview</h1>
				
				<p>Mission Statement: Accelerate progress of environment-security analysis by developing an open-source community platform with a suite tools that reduce barriers to entry.</p>
				</section>
				
				<section>
				  <h1>Project Components</h1>
				<p>These goals will be achieved by facilitating several development tasks:</p>
				<ul>
				  <li>Populate and currate the DANTE Citation Repository</li>
				  <li>Incorporate datasets into the DANTE Dataset Catalogue</li>
				  <li>Develop a variety of instructional manuals, vignettes, and scientific manuscripts tailored to the climate-security sector.</li>
				  <li>Git repositories for documentation, training materials, and developer interactions.</li>
				  <li>User engagement and outreach.</li>
				</ul>
				  
				</section>
				
				<section>
				<h1>Development Phases: The Spirals</h1>
				<p>Project rollout is organized into three 8 month phases we describe as "Spirals".</p>
				<p>Each spiral has a thematic focus with a collection of targeted datasets, tool development, and vignettes.</p>
				
				</section>
				
				<section>
				<h1>Spiral One</h1>
				
						<p>The thematic focus of Spiral One is international refugee flows. We prioritized the following technical tasks:</p>
						<ul>
						  <li>Data Acquisition of country-year and country-country-year data.</li>
						  <li>Data generation of WSIM (GLDAS 2.0).</li>
						  <li>Develop data harmonization tools.</li>
						  <li>Develop data aggregation and integration tools.</li>
						  <il>Development of replication study.</il>
						  <li>Development of VM image.</li>
						  <li>Development of Vignettes.</li>
						  <li>Development of Citation Repository.</li>
						</ul>
						
				</section>
				
				<section>
				<h1>Spiral Two</h1>
				<p>The thematic focus of Spiral Two is internal migration and isolated populations. We prioritized the following technical tasks:</p>
				<ul>
				  <li>Integration of IPUMS dataset with DANTE.</li>
				  <li>Data harmonization via administrative matching.</li>
				  <li>Development of tools for integrating raster time series by administrative polygon boundaries.</li>
				  <li>Continued development of vignettes and citation repositories.</li>
				</ul>
				</section>
				
				<section>
				<h1>Spiral Three</h1>
				  <p>The thematic focus of Spiral Three is conflict and political instability.</p>
				  <ul>
				    <li>Data acquisition of conflict event datasets (UCDP, ACLED, ICEWS, Phoenix, etc.)</li>
				    <li>Development of tools for summarizing events temporally, spatially, and categorically.</li>
				    <li>Continued development of vignettes.</li>
				  </ul>
				</section>
				
				<section>
				  <h1>The Spirals: 5 Months In</h1>
				  
				    <p>Platform development was discussed but not fully integrated into timeline. Extensive development time for establishing technical foundations.</p>
				    <p>Thematic focuses of Spiral One and Spiral Three were fused in response to target replication study.</p>
				</section>
				
				<section>
				  <h1>Transition & Commericialization Strategy</h1>
				  <p>A primary goal of STTR grants is commercial development andmonetization strategy. Project targets are</p>
<ul>
  <li>Work for hire consulting to enhance platform.</li>
  <li>Work for hire analysis distributed via the platform.</li>
  <li>Training seminars.</li>
  <li>Text or e-course development.</li>
</ul>				  
				
				</section>
				
				</section>
				
				<!-- Public Outreach & Communications -->
				<section>
				  <section>
				    <h1>Current and Potential Outreach Activities</h1>
				    <h3>10:30am - 11:15am</h3>
				  </section>
				  
				  <section>
				    <h2>Climate Change, Human Migration and Health</h2>
				    <p>Susana Adamo attended the May 20-21 meeting in Bouldar, CO. There is an accompanying release regarding the event and she received some specific feedback from potential users: </p>
				    <ul>
				      <li>Significantly proportion of attendees were early career researchers and graduate students.</li>
				      <li>Interest on the possibilities that different tools offer for data discovery, not only processing.</li>
				      <li>Interest in any toolkit that facilitate interacting with remote sensing data.</li>
				    </ul>
				  </section>
				  
				   <section>
				    <h2>UN High-Level Experts and Leaders Panel on Water and Disasters (HELP)</h2>
				    <ul>
				      <li>Monday, June 24</li>
				      <ul>
				        <li>Ministerial level meeting at UN HQ</li>
				        <li>Lieutenant General Todd T. Semonite will attend/speak</li>
				      </ul>
				      <li>Tuesday, June 25</li>
				      <ul>
				        <li>Panel meeting, likely at Ford Foundation Center for Social Justice</li>
				        <li>Lieutenant General Todd T. Semonite will attend/speak</li>
				        <li>Morning will be ministerial level</li>
				        <li>Two afternoon breakout sessions. Possible speaking opportunity</li>
				        <li>Reception that evening hosted by Columbia University/CIESIN</li>
				      </ul>
				    </ul>
				  </section>
				  
				   <section>
				    <h2>American Geophysical Union Fall Metting</h2>
				    
				  CIESIN is involved with multiple sessions at AGU
				  </section>
				  
				  <section>
				    <h2>100th Meeting of the American Meteorological Society</h2>
				    <ul>
				      <li>Contacted AMS Meetings staff and Centennial Committee leadership who expressed interest.</li>
				      <li>Consulted with Stephanie Herring, Chair of the AMS Board on Global Strategies and confirmed interest in 
				      co-sponsoring the Town Hall and engaging their Environment and Security Committee.</li>
				    </ul>
				  </section>
				  
				  <section>
				    <h2>Additional Outreach Activities</h2>
				    <ul>
				      <li>Continued regular monitoring of additional potential opportunities to highlight DANTE in professional
				      society and other meetings in 2019 and 2020.</li>
				      <li>Made referral from contacts Stephan Harrison and Tessa Kingsley, of UK firm Climate Change Risk Management,
				      who work on the development of climate projections for climate resilience and risk management, in a number of
				      countries on this</li>
				    </ul>
				  </section>
				  
				</section>
			
			  <!-- Technical Progress -->
			  <section>
			    <h1>Technical Progress</h1>
			    <h3>11:15am - 12:00pm</h3>
			  </section>
			  
			  <!-- Web Design -->  
  			<section>
  			  <section>
  			    <h1>Web Design and Mockups</h1>
  			    Developing a variety of logos
  			  </section>
  			</section>
			
  			<!-- Package Development --> 
  			<section>
  			  <section>
  			    <h1>Git Repository & Package Development</h1>
  			    Our GitLab DANTE Project repository has been established.
  			    All packages can be installed from GitLab. 
  			    We have established Continuous Integration for R packages. This ensures packages pass quality checks similar to CRAN. 
  			  </section>
  			  
  			  <!-- danteSubmit --> 
  			  <section>
  			    	    <!-- <img src="figures/dantesubmit_logo.svg" style="width: 175px; float:right; background:none; border:none;"> -->
  		<div>
  		<h1><code>danteSubmit</code></h1>
  		<p><code>danteSubmit</code> serves as centralized distribution for DANTE content submissions. This includes:</p>
  			  
  			    <ul>
  			      <li>Functions and packages</li>
  			      <li>DANTE dataset pages</li>
  			      <li>DANTE vignettes</li>
  			    </ul>
  			    </div>
  			    
  			     </section>
  			
    			<section>
    			  <h1><code>danteSubmit</code></h1>
    			  <code>danteSubmit</code> provides GitLab hosted tutorials and walkthroughs for generating DANTE Project content. <br/><br/>
    			  
    			    <iframe src="https://dante-sttr.gitlab.io/dantesubmit/index.html"></iframe>
    			</section>    
  			    
  			 
  			  <!-- untools --> 
  			   <section>
  			    <h1><code>untools</code></h1>
  			    <p>The <code>untools</code> package provides support for United Nations datasets. Currently we offer functionality for: </p>
  			    
  			    <ul>
  			      <li>High Commissioner on Refugees</li>
  			      <li>Migrant Stock Populations (2017 Revision)</li>
  			    </ul>
  			  </section>
  			  
  			  <section>
  			    <h1><code>untools</code></h1>
  			    <p>All our packages are hosted with embedded vignettes illustrating function use and package capabilities.</p>
  			        <iframe src="https://dante-sttr.gitlab.io/untools/index.html"></iframe>
    			    </section>    
    			    
    			    <!-- conflictr --> 
  			   <section>
  			    <h1><code>conflictr</code></h1>
  			    <p>The <code>conflictr</code> package provides support for widely used datasets depicting international conflict. Currently we offer functionality for: </p>
  			    
  			    <ul>
  			      <li>The Armed Conflict Location & Event Data Project (ACLED)</li>
  			      <li>Uppsala Conflict Data Program (UCDP)</li>
  			      <li>Mass Episodes of Political Violence (MEPV)</li>
  			    </ul>
  			  </section>
  			  
  			  
  			  <section>
  			    <h1><code>untools</code></h1>
  			    <p>All our packages are hosted with embedded vignettes illustrating function use and package capabilities.</p>
  			        <iframe src="https://dante-sttr.gitlab.io/conflictr/index.html"></iframe>
    			    </section>    
  		
  		<!-- commonCodes --> 
  			   <section>
  			    <h1><code>commonCodes</code></h1>
  			    <p>The <code>commonCodes</code> package provides country code and identification harmonization support for several widely used climate-security datasets: </p>
  			    
  			    <ul>
  			      <li>Global Administrative Boundaries (GADM)</li>
  			      <li>The <code>raster</code> package’s country codes dataset</li>
  			      <li>United Nations High Commissioner for Refugees Populations of Concern (Time Series)</li>
  			      <li>United Nations Migrant Stock Populations (2017 Revision)</li>
  			      <li>Mass Episodes of Political Violence (MEPV)</li>
  			      <li>International Organization for Standardization (ISO)</li>
  			      <li>The Correlates of War Project (CoW)</li>
  			      <li>Gleditsch and Ward country codes </li>
  			      <li>International Monetary Fund country codes (IMF)</li>
  			    </ul>
  			  </section>
  			  
  			  <section>
  			    <h1><code>commonCodes</code></h1>
  			    <p>All our packages are hosted with embedded vignettes illustrating function use and package capabilities.</p>
  			        <iframe src="https://dante-sttr.gitlab.io/commoncodes/index.html"></iframe>
    			    </section>    
  			  
  			</section>
  			
  			<!-- Dataset Pages --> 
  			<section>
  			<section>
  			  <h1>DANTE Dataset Pages</h1>
  			</section>
			  
			  	<section>
			  	  <h1>Purpose of DANTE Datasets</h1>
  			  <p>In addition to standard information describing dataset authors, hosting information, and spatial and temporal extents, we present a variety of supplementary tools and information:</p>
  			  <ul>
  			    <li>Discusion points on its use in the research and practitioner communities.</li>
  			    <li>Critical commentary of where the dataset excells.</li>
  			    <li>Data’s potential biases, drawbacks, or other methodological flaws</li>
  			    <li>R packages or other software developed specifically to compliment the dataset.</li>
  			    <li>Vignettes and tutorials utilizing the data.</li>
  			    <li>Direct commentary from DANTE users.</li>
  			  </ul>
  			</section>
  			
  				<section>
  				  <h1>Current Progress</h1>
  			  <p>Completed dataset pages for the following datasets:</p>
  			  <ul>
  			    <li>ACLED</li>
  			    <li>UCDP-GED</li>
  			    <li>UNHCR Persons of Concern Time Series</li>
  			    <li>UN Migrant Stocks (2017 Revision)</li>
  			    <li>Standardized Precipitation Evapotranspiration Index</li>
  			    <li>WSIM (GLDAS 2.0)</li>
  			    <li>MEPV</li>
  			  </ul>
  			</section>
  			
  			<section>
  			  <h1>Sample Dataset Pages</h1>
  			  
  			  <iframe src="https://dante-packages.s3.us-east-2.amazonaws.com/unstocks17_unstocks17.html" style='height:750px'></iframe>
  			  
  			<!--  <iframe src="https://dante-packages.s3.us-east-2.amazonaws.com/spei_spei.html" style='width: 45%; float:right'></iframe>-->
  			</section>
  			
  			<section>
  			  <h1>Discuss a finalized list of Spiral One Datasets</h1>
  			</section>
  			
  			</section>
  			
  			<!--Vignettes-->
  			<section>
  			  <section>
  			    <h1>DANTE Project Vignettes</h1>
  			    <p>One of the core components of the project are research vignettes and tutorials. DANTE Project submissions are free, and provide a platform for prospective research, methods papers, and scientific tutorials with minimal review from our editors in addition to feedback from our userbase. </p>
  			  </section>
  			  
  			  <section>
  			    <h1>Completed Vignettes</h1>
  			    <ul>
  			     <li>Submitting a function to the DANTE Project</li>
  			     <li>Submitting a dataset to the DANTE Project</li>
  			     <li>Submitting a vignette to the DANTE Project</li>
  			     <li>Exploring Refugee and Asylum Flows with <code>untools</code></li>
  			     <li>Exploring Migrant Stocks With <code>untools</code></li>
  			     <li>Creating Georectified Maps of Refugee Flows</li>
  			     <li>Comparative Variance in Zonal Statistics Methodologies</li>
  			     <li>Benchmarking the <code>exactextractr</code> Package</li>


  			    </ul>
  			  </section>
  			  
  			</section>
			
					<!-- Lunch -->
    			<section>
    			  
    			  <section>
    			    <h1>Break For Lunch</h1>
    			    <h3>12:00pm - 1:00pm</h3>
    			  </section>
    			  
    			</section>
    			
    								<!-- Breakout Sessions -->
    			<section>
    			  
    			  <section>
    			    <h1>Breakout Sessions</h1>
    			    <h3>1:00pm - 2:30pm</h3>
    			    <br><br>
    			    <ul>
    			    <li><h2>Technical Planning</h2></li>
    			    <li><h2>Rollout and Soft Launch Planning</h2></li>
    			    </ul>
    			  </section>
    			  
    			</section>
    			
    									<!-- Final Review and Adjournment -->
    			<section>
    			  
    			  <section>
    			    <h1>Final Review and Adjournment</h1>
    			    <h3>3:00pm - 4:00pm</h3>
    			    <br><br>
    			    <ul>
    			    <li><h2>Breakout review</h2></li>
    			    <li><h2>Final discussion points</h2></li>
    			    </ul>
    			  </section>
    			  
    			</section>
			
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
			  width: "90%",
        height: "90%",
        margin: 0,
        minScale: 1,
        maxScale: 1,
			  // Display a presentation progress bar
      	progress: true,
      	controlsTutorial: true,
      	hash: true,
      	dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true },
					{ src: 'plugin/zoom-js/zoom.js'}
				]
			});
		</script>
	</body>
</html>
